user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "9c93bf07-85c0-4655-96d3-f37467df8c8c"
wf_uuid: "9c93bf07-85c0-4655-96d3-f37467df8c8c"
dax: "/work/yifan.wang/infotgr/t3-200-injs/cortgr-200injs_output/cortgr-200injs.dax"
dax_label: "cortgr-200injs.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "cortgr-200injs.dax-0"
timestamp: "20230805T151838+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp_d6b9pwe2"
submit_dir: "/local/user/yifan.wang/pycbc-tmp_d6b9pwe2/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf /work/yifan.wang/infotgr/env-py38/lib/python3.8/site-packages/pycbc/workflow/pegasus_files/pegasus-properties.conf --cluster label,horizontal --sites condorpool_shared,local --output-sites local --staging-site condorpool_shared=condorpool_shared,local=local --dir /local/user/yifan.wang/pycbc-tmp_d6b9pwe2 --relative-dir work --cleanup inplace -q --submit cortgr-200injs.dax --json \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.10060815010362504079.properties"
condor_log: "cortgr-200injs.dax-0.log"
dag: "cortgr-200injs.dax-0.dag"
type: "dag"
notify: "cortgr-200injs.dax-0.notify"